<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <Nullable>enable</Nullable>
    <GeneratePackageOnBuild>True</GeneratePackageOnBuild>
    <Title>EonaCat.Logger.Server</Title>
    <Company>EonaCat (Jeroen Saey)</Company>
    <Description>EonaCat.Logger.Server is a server for the logging library</Description>
    <Copyright>EonaCat (Jeroen Saey)</Copyright>
    <PackageProjectUrl>https://www.nuget.org/packages/EonaCat.Logger.Server/</PackageProjectUrl>
    <PackageIcon>icon.png</PackageIcon>
    <PackageReadmeFile>README.md</PackageReadmeFile>
    <PackageTags>EonaCat;Logger;EonaCatLogger;server;Log;Writer;Jeroen;Saey</PackageTags>
  </PropertyGroup>

  <ItemGroup>
    <None Include="..\EonaCat.Logger\icon.png">
      <Pack>True</Pack>
      <PackagePath>\</PackagePath>
    </None>
    <None Include="..\README.md">
      <Pack>True</Pack>
      <PackagePath>\</PackagePath>
    </None>
  </ItemGroup>

</Project>
